This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 621000 - [abrt] crash in evolution-2.28.3-1.fc12: open_alarm_dialog: Process /usr/libexec/evolution/2.28/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.28.3-1.fc12: open_alarm_dialog: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:991fcd9f8e47fc1b9e3bd669df1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 18:41 EDT by Greg Metcalfe
Modified: 2010-12-03 07:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.53 KB, text/plain)
2010-08-03 18:41 EDT, Greg Metcalfe
no flags Details

  None (edit)
Description Greg Metcalfe 2010-08-03 18:41:39 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/evolution/2.28/evolution-alarm-notify --sm-config-prefix /evolution-alarm-notify-WxMQqp/ --sm-client-id 1024c2a72a81e5000127732902800000016630062 --screen 0
comment: Rebooted--boom!
component: evolution
crash_function: open_alarm_dialog
executable: /usr/libexec/evolution/2.28/evolution-alarm-notify
global_uuid: 991fcd9f8e47fc1b9e3bd669df124a393433ce68
kernel: 2.6.32.16-141.fc12.i686.PAE
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/evolution/2.28/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Greg Metcalfe 2010-08-03 18:41:52 EDT
Created attachment 436401 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 07:17:51 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 07:58:25 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.